-- Ticket#22460
-- Link to Formulaire creation communauté
UPDATE `paragraph` SET `text` = '<ol><li>Télécharger le formulaire <a href=\'/images/communication/2020_Formulaire_creation_communaute.docx\' title=\\\"Notice d\\\'information\\\" target=\"blank_\">Création de communauté</a>,</li><li>Retourner votre projet de création via le formulaire par mail à&nbsp;<a href=\"mailto:covoiturage@auvergnerhonealpes.fr\" rel=\"noopener noreferrer\" target=\"_blank\">covoiturage@auvergnerhonealpes.fr</a>, </li><li>Nous étudierons votre candidature sous un délai de 3 semaines après réception de votre demande.</li></ol><p><br></p><p>Une communauté est créée pour une période de 12 mois (renouvelable).&nbsp;</p><p>Pour la création de communauté, il est impératif de&nbsp;:</p><ul><li>Nommer un référent pour administrer et gérer la communauté,</li><li>Effectuer des animations régulières (en fournissant&nbsp;un calendrier d’actions),</li><li>Promouvoir régulièrement&nbsp;la pratique du covoiturage.</li></ul>' WHERE `paragraph`.`id` = 35;

